@charset "utf-8";
/* CSS Document */

#lab ul{
margin:auto 11px 20px auto;
padding:0px;
list-style:none;
text-align:center;
background:url(imgs/labbg.gif) repeat-y bottom left;
width:220px;
}

#lab ul li#labtitle {
background:url(imgs/labheader.gif) no-repeat top center;
line-height:22px;
padding:2px 0 9px 0;
text-indent:-9999px;
}

#lab ul li a{
line-height:200%;
display:block; 
text-indent:-9999px;
height:25px;
}

#lab ul li#labexp a {
background:url(imgs/lab_exp_n.gif) center no-repeat;
}
#lab ul li#labexp a:hover {
background:url(imgs/lab_exp_h.gif) center no-repeat;
}
#lab ul li#labexp a.rmenu_lab_ativo {
background:url(imgs/lab_exp_h.gif) center no-repeat;
}

#lab ul li#labmis a {
background:url(imgs/lab_mis_n.gif) center no-repeat;
}
#lab ul li#labmis a:hover {
background:url(imgs/lab_mis_h.gif) center no-repeat;
}
#lab ul li#labmis a.rmenu_lab_ativo {
background:url(imgs/lab_mis_h.gif) center no-repeat;
}

#lab ul li#labval a {
background:url(imgs/lab_val_n.gif) center no-repeat;
}
#lab ul li#labval a:hover {
background:url(imgs/lab_val_h.gif) center no-repeat;
}
#lab ul li#labval a.rmenu_lab_ativo {
background:url(imgs/lab_val_h.gif) center no-repeat;
}

#lab ul li#labvis a {
background:url(imgs/lab_vis_n.gif) center no-repeat;
}
#lab ul li#labvis a:hover {
background:url(imgs/lab_vis_h.gif) center no-repeat;
}
#lab ul li#labvis a.rmenu_lab_ativo {
background:url(imgs/lab_vis_h.gif) center no-repeat;
}

#lab ul li#labbottom {
background:url(imgs/labbottom.gif) repeat-y top center;
}
